<?php
require_once __DIR__ . '/kangaroo.php';

if (!empty($_GET['error'])) {
	echo json_encode(array(
		'status'	=> 'error',
		'message'	=> $_GET['error']
	));
	die;
}

if (!empty($_GET['code'])) {
	$kangaroo = new Kangaroo($conn);
	$kangaroo->requestAccessToken($_GET['code']);
}
?>